#Updated at Tue Jan 24 15:27:12 CET 2012
#Tue Jan 24 15:27:12 CET 2012
email.from=no-reply@rezidencnisprava.cz
email.host=localhost
email.dokument.subject=Ozn\u00E1men\u00ED o vlo\u017Een\u00E9 dokumentu na Reziden\u010Dn\u00ED spr\u00E1v\u011B
email.dokument.text=Dobr\u00FD den,\n\nna port\u00E1l Reziden\u010Dn\u00ED spr\u00E1vy byl vlo\u017Een nov\u00FD dokument typu {0} s n\u00E1zvem {1}. \n\nP\u0159ejeme p\u011Bkn\u00FD den.\nReziden\u010Dn\u00ED spr\u00E1va.
